Subject: RE: CMS access
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Mar 2001 04:38:00 -0800 (PST)

Paul,

If your pc is connected to Enron's network, just enter the following address:

http://eitxhou1a12/cms/cms.html

Then click on second item, which is "View the Event Calendar", you will be 
prompt for the id and password. Once id and password are entered, you should 
be able to see the calendar view. You may want to bookmark this, so next time 
you don't have to remember the address.

Hope this will help, and let me know if you still problem.

Thanks!

Jessie,

 -----Original Message-----
From:  Y'Barbo, Paul  
Sent: Monday, March 26, 2001 11:21 AM
To: Wang, N. Jessie
Subject: RE: CMS access

How do I get to the log-in page?

Paul

From: N Jessie Wang/ENRON@enronXgate on 03/23/2001 03:46 PM
To: Paul Y'Barbo/NA/Enron@Enron
cc: Amador Granado/ENRON@enronXgate, Etelvina 
Guerra/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: RE: CMS access

Paul,

Your access to CMS Calendar has been setup, and test/verified.

id: pybarbo
pw: houston

Please let me know if you have nay problem/question using the system.

Thanks!

Jessie,
5-9331

 -----Original Message-----
From:  Y'Barbo, Paul  
Sent: Friday, March 23, 2001 9:40 AM
To: Wang, N. Jessie
Cc: Granado, Amador; Guerra, Etelvina
Subject: Re: CMS access

Jessie,

Please provide me with instructions on how to access these calendars as soon 
as possible. I am currently travelling and will be visiting AD Gas and Oman 
LNG next week. I will be in Dabhol April 1st. I would like to be able to 
access the system by March 24th.

My assistant is Etelvina Guerra in case you need any paperwork.

Thanks,

Paul

From: Amador Granado/ENRON@enronXgate on 03/16/2001 08:12 AM
To: N Jessie Wang/ENRON@enronXgate
cc: Paul Y'Barbo/NA/Enron@Enron 

Subject: CMS access

Jessie,
Please authorize access to Paul Y'Barbo for EcoElectrica and both Dabhols.
Let Paul know directly what his log-in is.
Thanks,
Amador